ZoneMinder::Control::Floureon(3)

Floureon
ZoneMinder::Database - Perl extension for Floureon 1080P

SYNOPSIS
Control script for Floureon 1080P IP camera

DESCRIPTION
When setuping you monitor in the "Control" tab:

1. Select "Control type": Floureon 1080P 2. Leave "Control device" empty 3. Fill "Control Address" like username:password@ip/domain. Example: admin:admin123@192.168.1.110

  EXPORT
None by default.

SEE ALSO

AUTHOR
Ognyan Bankov, <ogibankov@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2017 Ognyan Bankov

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.